Bug 853387 - Java SIGSEGV: org.apache.xerces.impl.XMLNSDocumentScannerImpl.scanStartElement()
Java SIGSEGV: org.apache.xerces.impl.XMLNSDocumentScannerImpl.scanStartElement()
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: java-1.6.0-openjdk (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Deepak Bhole
BaseOS QE - Apps
Depends On:
  Show dependency treegraph
Reported: 2012-08-31 06:51 EDT by Jan Hutař
Modified: 2013-03-13 10:19 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-03-13 10:19:55 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
/tmp/hs_err_pid20642.log - generated error report (38.44 KB, text/plain)
2012-08-31 06:51 EDT, Jan Hutař
no flags Details

  None (edit)
Description Jan Hutař 2012-08-31 06:51:59 EDT
Created attachment 608478 [details]
/tmp/hs_err_pid20642.log - generated error report

Description of problem:
While installing latest Spacewalk nightly compose I have noticed Java SIGSEGV error in the catalina.out log (and Tomcat not starting).

Version-Release number of selected component (if applicable):

How reproducible:
seen this for the first time

Steps to Reproduce:
1. Attempt to install Spacewalk nightly - last phase of installation is restarting all relevant services - and Tomcat did not came up

Actual results:
# A fatal error has been detected by the Java Runtime Environment:
#  SIGSEGV (0xb) at pc=0xb51c4dfc, pid=20642, tid=2517949328
# JRE version: 6.0_22-b22
# Java VM: OpenJDK Server VM (20.0-b11 mixed mode linux-x86 )
# Derivative: IcedTea6 1.10.4
# Distribution: Red Hat Enterprise Linux Server release 5.8 Beta (Tikanga), package rhel-
# Problematic frame:
# J  org.apache.xerces.impl.XMLNSDocumentScannerImpl.scanStartElement()Z

Expected results:
Should work
Comment 2 Deepak Bhole 2012-09-10 15:48:45 EDT
Are you seeing this consistently?
Comment 3 Deepak Bhole 2013-03-13 10:19:55 EDT
Closing due to lack of further updates and as RHEL-5 is now in phase 2.

Note You need to log in before you can comment on or make changes to this bug.